Bug 2003306 - Rejected pods should be filtered from admission regression
Summary: Rejected pods should be filtered from admission regression
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.9
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.9.0
Assignee: Ryan Phillips
QA Contact: Sunil Choudhary
URL:
Whiteboard:
Depends On: 2003269
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-11 00:47 UTC by OpenShift BugZilla Robot
Modified: 2021-10-18 17:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:51:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 949 0 None open [release-4.9] Bug 2003306: UPSTREAM: 104817: kubelet: Rejected pods should be filtered from admission 2021-09-15 20:54:08 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:51:49 UTC

Description OpenShift BugZilla Robot 2021-09-11 00:47:26 UTC
+++ This bug was initially created as a clone of Bug #2003269 +++

Description of problem:
backport https://github.com/kubernetes/kubernetes/pull/104817

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Sunil Choudhary 2021-09-21 15:50:30 UTC
Upstream backport and PR merged in 4.9

Comment 6 errata-xmlrpc 2021-10-18 17:51:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.